@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-bold-webfont.eot');
    src: url('/font/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-bold-webfont.woff') format('woff'),
         url('/font/ubuntu-bold-webfont.ttf') format('truetype'),
         url('/font/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-bolditalic-webfont.eot');
    src: url('/font/ubuntu-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-bolditalic-webfont.woff') format('woff'),
         url('/font/ubuntu-bolditalic-webfont.ttf') format('truetype'),
         url('/font/ubuntu-bolditalic-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-regular-webfont.eot');
    src: url('/font/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-regular-webfont.woff') format('woff'),
         url('/font/ubuntu-regular-webfont.ttf') format('truetype'),
         url('/font/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-italic-webfont.eot');
    src: url('/font/ubuntu-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-italic-webfont.woff') format('woff'),
         url('/font/ubuntu-italic-webfont.ttf') format('truetype'),
         url('/font/ubuntu-italic-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-light-webfont.eot');
    src: url('/font/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-light-webfont.woff') format('woff'),
         url('/font/ubuntu-light-webfont.ttf') format('truetype'),
         url('/font/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: 200;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu';
    src: url('/font/ubuntu-medium-webfont.eot');
    src: url('/font/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ubuntu-medium-webfont.woff') format('woff'),
         url('/font/ubuntu-medium-webfont.ttf') format('truetype'),
         url('/font/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
    font-weight: 500;
    font-style: normal;

}